.honbun_01 {
	font-size: 12px;
	color: #333333;
	line-height: 15px;
}
.honbun_01blue {
	font-size: 12px;
	color: #000066;
	line-height: 20px;
	font-weight: bold;
}
.honbun_01red {
	font-size: 12px;
	color: #FF0000;
	line-height: 20px;
}
.syoukaibun {
	font-size: 11px;
	color: #CC0000;
}
.sidemenu_honbun {
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	padding-left: 7px;
}
.sidemenu {

	font-size: 13px;
	color: #000066;
	line-height: 30px;
	padding-left: 15px;
}
.news {

	font-size: 13px;
	color: #333333;
	line-height: 22px;
	padding-left: 15px;
}
.shouhin-title_01 {


	font-size: 16px;
	color: #333333;
	line-height: 20px;
	font-weight: bold;
}
.new {
	font-size: 12px;
	color: #FF0000;
	line-height: 20px;
	font-weight: bold;
}
.sethumei_01-orange {
	font-size: 12px;
	color: #FF6600;
	line-height: 15px;
}
.line_01 {

	font-size: 12px;
	color: #999999;
	line-height: 15px;
}
.top_news_red {

	font-size: 14px;
	color: #CC0000;
	line-height: 20px;
}
.side_banar {
	font-size: 13px;
	line-height: 5px;
}
.kokuban {
	font-size: 11px;
	color: #333333;
	line-height: 15px;
	padding: 10px 10px 0 10px;
}
.kokuban_title {
	font-size: 12px;
	color: #CC0000;
	line-height: 20px;
	padding-left: 25px;
}
.syoukaibun_02 {
	font-size: 11px;
	color: #333333;
	margin-left: 5px;
	margin-top: 5px;
}
.shouhin_title_01 {
	font-size: 12px;
	color: #000066;
	line-height: 20px;
	padding-left: 8px;
}
.shouhin_price {
	font-size: 12px;
	color: #FF0099;
	line-height: 20px;
	padding-left: 8px;
}
.shouhin_shousai {
	font-size: 12px;
	color: #FF6600;
	padding-left: 8px;
}
.shouhin_sethumei {
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	padding-left: 8px;
}
.shouhin_sethumei_red {

	font-size: 12px;
	color: #CC0000;
	line-height: 18px;
	padding-left: 8px;
}
.shouhin_title_01white {

	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 8px;
}
.honbun_02 {

	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
.tuhan {

	font-size: 13px;
	color: #444444;
	line-height: 17px;
}
.sitemap_title {


	font-size: 13px;
	color: #333333;
	line-height: 26px;
	padding-left: 15px;
}
.sitemap_01 {



	font-size: 13px;
	color: #333333;
	line-height: 16px;
	padding-left: 10px;
}
.sitemap_title-pink {



	font-size: 13px;
	color: #FF3399;
	line-height: 26px;
	padding-left: 15px;
}
.top_osusume {
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
	line-height: 15px;
}
.faq_01 {
	font-size: 12px;
	color: #333333;
	line-height: 25px;
	padding-left: 22px;
}
.faq_02 {



	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
.faq_title {
	font-size: 14px;
	color: #CC0000;
	line-height: 20px;
}
.faq_title02 {
	font-size: 12px;
	color: #0033CC;
	line-height: 20px;
	padding-left: 5px;
}

.style3 {color: #FF0000}
.style6 {color: #FF9900}
.style7 {color: #FF6600}
.style8 {
	color: #000000;
	font-weight: bold;
}
.style14 {font-size: 10}

#bg01 {background-image:url(images/kabe/logo_01.jpg);}
#bg02 {background-image:url(images/kabe/menu_back_01.jpg);}
#bg03 {background-image:url(images/kabe/ponponkuma_01.jpg);}
#bg04 {background-image:url(images/kabe/ponponkuma_02.jpg);}
#bg05 {
	background-image:url(images/back/side_01.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
#bg06 {
	background-image: url(images/back/table_01.jpg);
	background-repeat: repeat;
}
#bg07 {background-image:url(kabe/news_back_03.jpg);}
#bg08 {background-image:url(kabe/news_back_04.jpg);}
#bg09 {background-image:url(kabe/table_back_01.jpg);}
#bg10 {background-image:url(kabe/sidemenu_back_01.jpg);}
#bg11 {background-image:url(kabe/sidemenu_back_02.jpg);}
#bg12 {background-image:url(kabe/sidemenu_back_04.jpg);}
#bg13 {background-image:url(kabe/table_back-ninki.jpg);}
#bg14 {background-image:url(kabe/qr_back.jpg);}
#bg15 {
background-image:url(images/kabe/logo_03.jpg);
}
#bg01b {
background-image:url(images/kabe/logo_01b.jpg);
}
